package com.docus.server.common.download;

public class MultiDownFile {
    public MultiDownFile(String remoteUrl, String localPath, String localName) {
        this.remoteUrl = remoteUrl;
        this.localPath = localPath;
        this.localName = localName;
    }

    private String remoteUrl;
    private String localPath;
    private String localName;

    public String getRemoteUrl() {
        return remoteUrl;
    }

    public void setRemoteUrl(String remoteUrl) {
        this.remoteUrl = remoteUrl;
    }

    public String getLocalPath() {
        return localPath;
    }

    public void setLocalPath(String localPath) {
        this.localPath = localPath;
    }

    public String getLocalName() {
        return localName;
    }

    public void setLocalName(String localName) {
        this.localName = localName;
    }

}
